@font-face {
	font-family: 'font-regular';
	src: url("../fonts/LouisGlobal2-Reg.woff2") format("woff2");
 }
  
  @font-face {
    font-family: 'font-bold';
    src: url('../fonts/LouisGlobal2-Bold.woff2'),format('woff2');
  }

  
  @font-face {
    font-family: 'font-heavy';
    src: url('../fonts/LouisGlobal2-Heavy.woff2'),format('woff2');
  }

  
h1,h2,h3,h4,h5,h6,input,span,select,button,strong,textarea,p,a{
	font-family: "font-regular",sans-serif;
}

.img-wsp {
	width: 230px;
}

.bg-gray {
	background-color: #252525;
}

.menunav .iconos-izquierdos i {
	color: #fff;
	font-size: 25px;
	margin: 0 10px;
}

.menunav .btn-mav {
	background-color: #686868;
	border-radius: 20px;
	padding: 10px;
	color: #fff;
	margin: 0 20px;
	font-size: 13px;
}

.menunav .btn-mav i {
	color: #fff;
	margin: 0 10px;
}

.posRelative {
	position: relative;
}

#cotizachv{
	background-color: #252525;
}

.posAbsolute {
	position: absolute;
	top: 0;
	left: 0%;
	right: 0px;
	bottom: 0;
	z-index: 2;
}

.bg-form {
	background-color: #252525;
	padding: 20px;
	margin: 0 0 0 0;
	border-radius: 0
}

.bg-form h3 {
	color: #fff;
  font-size: 25px;

}

.bg-form input,
.bg-form select,
.bg-form textarea {
	font-size: 13px;

}

.category__name {
	width: 100%;
	font-size: 25px;
	color: #3b3b3b;
	font-weight: 700;
	padding: 0 15px 5px;
	text-align: left;

	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
	text-transform: uppercase;
}

.pdding {
	padding: 50px 20px;
}

.textHome-h1 h1 {
	color: #3b3b3b;
	font-family: "font-regular",sans-serif;
	font-weight: 600;
	font-size: 30px;
	text-transform: uppercase;
	line-height: 35px;
	margin: 20px 0 ;
}

.textHome-h1 p {
	color: #a9a9a9;
  
	font-weight: 400;
	font-size: 17px;
}

.textHome-mx {
	padding: 0 200px;
}

.size-imgCarHome {
	width: 250px;
}

.text-btn a {
  color: #000;

  font-weight: 500;
  font-size: 17px;
  width: 250px;
  text-transform: uppercase;
  letter-spacing: 3px;
  text-decoration: none;
  padding: 10px;
}

#detalleAutos div:hover img.modelo {
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}

#detalleAutos img.modelo {
	width: 10.81vw;
	-webkit-transition: 0.3s ease-in;
	transition: 0.3s ease-in;
}

.botonCotiza {
	position: fixed;
	right: 0;
	bottom: 70vh;
	z-index: 9;
}

.botonCotiza a {
	color: white;

	font-weight: 500;
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 3px;
	text-decoration: none;
	padding: 12px;
	background-color: #d2aa5a;
}

.botonCotiza1 {
	position: fixed;
	right: 0;
	bottom: 62vh;
	z-index: 9;
}

.botonCotiza1 a {
	color: white;

	font-weight: 500;
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 3px;
	text-decoration: none;
	padding: 12px;
	background-color: #d2aa5a;
}

.textVedeAuto h2 {
	color: #3b3b3b;

	font-weight: 600;
	font-size: 30px;
	line-height: 40px;
}

.btn-primary {
	color: #fff;
	background-color: #252525;
	border-color: #d2aa5a;  

}

.btn-primary:hover {
	color: #fff;
	background-color: #252525;
	border-color: transparent;

}

.textOpinion h2 {
	color: #3b3b3b;

	font-weight: 600;
	font-size: 24px;
	line-height: 40px;
	margin: 80px;
	text-transform: uppercase;
}

.myMapsFootter {
	margin: 80px 0;
}

.boxInformations {
	background-color: #252525;
	padding: 20px 20px;
	border-radius: 20px;
	margin: 25px 0;
}

.boxInformations h3 {
	color: #ffffff;

	font-weight: 600;
	font-size: 18px;
	line-height: 40px;
	text-transform: uppercase;
}

.boxInformations p {
	color: #ffffff;
	
	font-weight: 400;
	font-size: 15px;
}

.boxInformations .bg-bttn {
	background-color: #d2aa5a;
}

footer {
	background-color: #000;
}

footer img {
	width: 90px;
}

footer .txt-footer {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: end;
}

footer .txt-footer a {
	color: #fff;
	
	font-weight: 400;
	font-size: 14px;
}

.whatsapp img {
	width: 63px;
	position: fixed;
	right: 30px;
	bottom: 8vh;
	z-index: 999999;
}

.textVetsiones-h3 h3 {
	color: #3b3b3b;

	font-weight: 600;
	font-size: 30px;
	line-height: 40px;
}

.owl-carousel .owl-item img {
	display: block;
	width: 80% !important;
	margin: 0 auto;
}

.txtVersiones p {
	color: #3b3b3b;
	
	font-weight: 400;
	font-size: 15px;
	text-align: left;
	margin: 0 30px;
}

.txtVersiones strong {
	font-weight: 600;
	font-size: 16px;

}

.txtVersiones .btn {
	width: 100%;
}

.txtVersiones .card {
	border: 1px solid #fff;
}

.txtVersiones .colorbtn {
	background-color: #c9c9c9;
	padding: 8px;
	width: 100%;
	text-align: center;
	color: #000;
	text-decoration: none;

}

.txtVersiones .textMasInfo p {
	color: #3b3b3b;
  
	font-weight: 400;
	font-size: 15px;
	text-align: left;
	line-height: 33px;
	margin: 0 16px;
}

.colorbtnFichaTec {
	background-color: #c9c9c9;
	padding: 8px;
	width: 100%;
	text-align: center;
	color: black;
	text-decoration: none !important;

}
/*# sourceMappingURL=style.css.map */

.owl-carousel .owl-dots.disabled,
.owl-carousel .owl-nav.disabled {
	display: block !important;
}

.carousel-wrap {
	width: 1000px;
	margin: auto;
	position: relative;
}
.owl-carousel .owl-nav {
	overflow: hidden;
	height: 0px;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
	background: #2caae1;
}

.owl-carousel .item {
	text-align: center;
}
.owl-carousel .nav-btn {
	height: 47px;
	position: absolute;
	width: 26px;
	cursor: pointer;
	top: 100px !important;
}

.owl-carousel .owl-prev.disabled,
.owl-carousel .owl-next.disabled {
	pointer-events: none;
	opacity: 0.2;
}

.owl-carousel .prev-slide {
	background: url(../img/izq.png) no-repeat scroll 0 0;
	left: -33px;
}
.owl-carousel .next-slide {
	background: url(../img/der.png) no-repeat scroll 0 0px;
	right: -33px;
}

span.img-text {
	text-decoration: none;
	outline: none;
	transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	cursor: pointer;
	width: 100%;
	font-size: 23px;
	display: block;
	text-transform: capitalize;
}
span.img-text:hover {
	color: #2caae1;
}

#gg-screen {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 1;
	top: 0;
	left: 0;
	display: none;
	background: rgb(4 4 4 / 85%);
	z-index: 9999;
	text-align: center;
}

#gg-screen .gg-image {
	height: 100%;
	display: inline-flex;
	justify-content: center;
	align-items: center;
}

#gg-screen .gg-image img {
	max-width: 100%;
	max-height: 100%;
	margin: 0 auto;
}

.gg-bt {
	width: 38px;
	height: 38px;
	background: rgba(255, 255, 255, 0.6);
	color: #222;
	border-radius: 50%;
	text-align: center;
	line-height: 32px;
	vertical-align: middle;
	display: inline-block;
	cursor: pointer;
	-moz-transition: all .4s ease;
	-o-transition: all .4s ease;
	-webkit-transition: all .4s ease;
	transition: all .4s ease;
	font-size: 25px;
	border: 1px solid rgba(0, 0, 0, 0.05);
	box-sizing: border-box;
	padding-left: 2px;
}

.gg-bt:hover {
	background: rgba(255, 255, 255, 0.8);
	border: 1px solid rgba(0, 0, 0, 0.5);
}

.gg-close {
	position: fixed;
	top: .5em;
}

.gg-close,
.gg-nxt {
	right: .5em;
}

.gg-prev {
	left: .5em;
}

.gg-prev,
.gg-nxt {
	position: fixed;
	bottom: 50%;
}

.gg-box {
	display: flex;
}

@media (min-width: 478px) {
	.gg-element:nth-child(3n + 0) {
		grid-row-end: span 2;
	}
}

@media (max-width: 768px) {
	.gg-box {
		grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
		grid-auto-rows: 150px;
		grid-gap: 6px;
	}
}

@media (max-width: 450px) {
	.gg-box {
		grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
		grid-auto-rows: 100px;
		grid-gap: 4px;
	}
}

.size-serviceimg {
	width: 120px;
}

.textBtnParrafo {
	color: #3b3b3b;

	font-weight: 600;
	font-size: 22px;
	line-height: 40px;
	margin: 50px 0px;
	cursor: pointer;
}

.txt-servicio p {
	color: #000000;
	
	font-weight: 400;
	font-size: 15px;
}

.text-muted {
	color: #fff !important;
	padding: 0 20px;
}

.textBtnParrafo a {
	color: rgb(5, 0, 0);
}
.textBtnParrafo a:hover {
	text-decoration: none;
	color: rgb(0, 0, 0);
}

.menunav .btn-mav {
	background-color: #d56417;
}

.menunav .btn-mav:hover {
	background-color: #a04204;
}

.boxInformations p {
	color: #ffffff;
	
	font-weight: 400;
	font-size: 15px;
}

footer {
	background-color: #000;
	padding: 20px;
}

footer ul {
	padding: 0;
	margin: 0;
}

footer li {
	text-decoration: none;
	list-style: none;
}

#mySidenav div {
	position: fixed;
	right: -143px;
	transition: 0.3s;
	padding: 10px;
	width: 190px;
	text-decoration: none;
	font-size: 15px;
	color: rgb(0, 0, 0);
	border-radius: 0;
	z-index: 99;
  
	border: 1px solid #b7b7b7;
}

#mySidenav div:hover {
	right: 0;
  background-color: #064990;
  border: 1px solid #064990;
  color: #fff;
}

#cotiza {
  top: 264px;
  background-color: #dde2e6;
}

#blog {
	top: 308px;
	background-color: #dde2e6;
}

#projects {
	top: 354px;
	background-color: #dde2e6;
}

#contact {
	top: 400px;
	background-color: #dde2e6;
}

.customicon {
  font-size: 22px;
  margin: 0 15px 0 0;
}

.textBtnParrafo a {
  color: rgb(5, 0, 0);

  font-size: 18px;
}


.h-captcha{
transform: scale(1);
display: flex;
justify-content: center;
margin: 10px 0;
}

.btn-tabs {
    background: white;
    border: 1px solid #d8d8d8;
    padding: 15px 76px;
    margin: 0;
    border-radius: 0px;
    background-color: #e9e9e9a8;
    font-weight: 500;
    color: #868080;
    border: aliceblue;
    border: 1px solid #c0c0c0;
}

button:focus {
    outline: 1px dotted;
    outline: 1px;
    background-color: #ffffff;
    border: 1px solid #dad4d4;
    border-bottom: transparent;
    border-radius: 0;
}

.txt-vehiculo h3 {
    font-size: 30px;
    font-weight: 900;
    margin: 30px 0 0px 0;
}

.txt-vehiculo p {
    font-size: 22px;
    font-weight: 400;
}

.btn-auto {
    background-color: #d2aa5a;
    color: #ffffff;
    font-weight: 700;
    font-size: 18px;
    border: 1px solid #ba8110;
    padding: 8px 10px;
    border-radius: 6px;
}

.btn-auto:hover {
    background-color: #bd8618;
    color: #ffffff;
    text-decoration: none;
}

.myMapsFootter {
    margin: 0px 0;
}

.boxInformations {
    background-color: #252525;
    padding: 20px 20px;
    border-radius: 0;
    margin: 25px 0;
}

.boxInformations {
    background-color: #252525;
    padding: 20px 20px;
    border-radius: 0;
    margin: 0;
}


.logo-size {
    width: 610px;
}

.w3-bar {
    margin: 0;
    padding: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.bordrs{
border: 2px solid  #d8d8d8;
}

.carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 1;
    display: -ms-flexbox;
    display: flex;
    background-color: #eb000000;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 15%;
    color: #fff;
    border: 1px solid transparent;
    text-align: center;
    opacity: .5;
    transition: opacity .15s ease;
}


button:focus {
    outline: 0px dotted;
    outline: 0px;
    background-color: transparent!important;
    border: 0px solid transparent!important;
    border-radius: 0;
}


.modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff0;
    background-clip: padding-box;
    border: 1px solid transparent;
    border-radius: 0.3rem;
    outline: 0;
}


@media (max-width: 900px) {


.w3-bar {
    margin: 0;
    padding: 0;
    width: 100%;
    display: block;
    justify-content: space-between;
}

.logo-size {
    width: 450px;
}
}

.btn-primary.disabled, .btn-primary:disabled {
    color: #fff;
    background-color: #252525;
    border-color: #ffc107;
    color: #7b7b7b!important;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #000;
    background-color: #ffc107;
    border-color: #ffffff;
}

.btn-primary.focus, .btn-primary:focus {
    color: #fff;
    background-color: #ffc107;
    border-color: #ffc107;
    color: rgb(255, 255, 255)!important;
    box-shadow: 0 0 0 0.2rem rgba(180, 180, 180, 0.5);
}

.hvr-bounce-to-right:hover, .hvr-bounce-to-right:focus, .hvr-bounce-to-right:active {
    color: #000000!important;
    border: 1px solid #ffc107;
}

.btn-primary {
    color: #000;
    background-color: #ffc107;
    border-color: #d2aa5a;
}



